.loginJoin {
	text-align: center;
	margin-bottom: 90px;
	label {
		font-size: $normal_font_size;
		color: $normal_font_color;
		line-height: 24px;
	}
	input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
		background: #f6f5f3;
		padding: $input_padding;
		box-sizing: border-box;
	}
	h2 {
		margin: 0;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
	}
}
.loginWrap {
	display: inline-block;
	width: 295px;
	margin-right: 105px;
	text-align: left;
	vertical-align: top;
	h2 {
		background: url(../img/icons/LOGIN.png) no-repeat center center;
		width: 131px;
		height: 74px;
	}
	.inner {
		border: solid 1px #8f8f8f;
		padding: 25px 15px;
	}
	label {
		width: 120px;
		display: inline-block;
	}
	input[type="text"], input[type="password"] {
		width: 100%;
		margin-bottom: 10px;
	}
	.validation {
		label {
			vertical-align: middle;
		}
		img {
			margin: 0 5px;
		}
		.refresh {
			display: inline-block;
			width: 44px;
			height: 29px;
			background: url(../img/icons/refresh.png) no-repeat center center;
			vertical-align: middle;
		}
	}
	span {
		font-size: $normal_font_size;
	}
}
.actionBtnWrap {
	text-align: center;
	padding: 15px 0 0;
	a {
		display: inline-block;
		text-indent: -200%;
		overflow: hidden;
	}
	.login {
		width: 177px;
		height: 135px;
		background: url(../img/icons/LOGINbtn.png) no-repeat center top;

	}
}
.joinusWrap {
	display: inline-block;
	width: 640px;
	text-align: left;
	vertical-align: top;
	position: relative;
	h2 {
		background: url(../img/icons/joinus.png) no-repeat right center;
		width: 100%;
		height: 74px;
		text-align: right;
	}
	.inner {
		border: solid 1px #8f8f8f;
		padding: 25px 15px;
	}
	label {
		width: 85px;
		display: inline-block;
		text-align: right;
	}
	span {
		font-size: $normal_font_size;
	}
	input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
		width: 211px;
		vertical-align: middle;
		&.long {
			width: 357px;
		}
		&.short {
			width: 80px;
		}
	}
	.address2 {
		margin-top: 10px;
		margin-left: 88px;
	}
	.selectWrap {
		display: inline-block;
		width: 97px;
		vertical-align: middle;
		margin: 0 10px;
		.selectboxit-container {
			border-bottom: 0;
			background: #f6f5f3;
			box-sizing: border-box;
			width: 100%;
			.selectboxit-arrow-container {
				display: block;
				top: 0;
			}
		}
		.selectboxit-text {
			float: none;
		}
		.selectboxit-list {
			.selectboxit-option-anchor {
				text-align: center;
			}
		}
		.selectboxit {
			padding-right: 30px;
			box-sizing: border-box;
			width: 100%;
		}
	}
	.newsletter {
		margin-left: 88px;
	}
	.actionBtnWrap {
		position: absolute;
		bottom: 0;
		right: 0;
		a {
			display: block;
			width: 177px;
			height: 147px;
		}
		.ok {
			background: url(../img/icons/OK.png) no-repeat center top;
		}
		.cancel {
			background: url(../img/icons/CANCEL.png) no-repeat center top;
		}
	}
}
.inputbox {
	padding: 0 0 15px;
	&.deliver {
		.selectWrap {
			margin-left: 0;
		}
	}
}
